@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,500);
body {margin: 0; padding: 0;background:url(../images/pattern.jpg) repeat #fff; color:#1b1b1b; font-size:14px; font-weight:400; font-family: 'Lato', sans-serif;}
article, aside, figcaption, figure, footer, header, nav, section {display: block;}
h1, h2, h3, h4, h5 {margin:0; padding:0;}
a img {border: none;}
sup, sub {line-height: 0;}
a {text-decoration:none; outline: 0; color:#7da500;}
a:hover {color:#000; text-decoration:none;}
focus, target, selected, before, after {border:none; box-shadow:none;}
select::-ms-expand {display: none;}
select[optiopn:selected]{background:none;}
:focus {outline: 0;}
::-webkit-input-placeholder {color:#1b1b1b; opacity:1;}
:-moz-placeholder { /* Firefox 18- */color: #1b1b1b; opacity:1;}
::-moz-placeholder {  /* Firefox 19+ */ color: #1b1b1b;opacity:1;}
:-ms-input-placeholder {color: #1b1b1b; opacity:1;}
:focus {box-shadow:none;}
input:focus {box-shadow:none;}
.clear {clear:both;}
#stick {z-index:9999999;}

header {
background: rgba(57,30,5,1);
background: -moz-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,30,5,1)), color-stop(100%, rgba(30,17,3,1)));
background: -webkit-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: -o-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: -ms-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: linear-gradient(to bottom, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#391e05', endColorstr='#1e1103', GradientType=0 );
color:#7da500;
}


header ul, header li {list-style-type:none; padding:0; margin:0;}
header .right {text-align:right; margin-top:5px}
header .content-top li {display:inline-block; margin-left:20px;} 
header .social li {display:inline-block;}
header .social li {border-radius:50%; height:32px; width:32px; text-align:center; line-height:28px; border:2px solid #525d01;}
header .social li a:hover {color:#fff;}
header .navigation, header .social {display:inline-block;vertical-align:middle; margin:10px 0 0;}

header .navbar-default {background:none; border:none; margin:0; padding:0;}
header .navbar-brand {display:none;}
header .navbar-default .navbar-nav > .active > a, header .navbar-default .navbar-nav > .active > a:hover, header .navbar-default .navbar-nav > .active > a:focus {background:#f0bc00; color:#fff;}
header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a:focus {color:#fff;}
header .navigation ul li a {font-size:16px; text-transform:uppercase; color:#7e7e7e; padding:5px 15px;}
header .navbar {min-height:unset;}

.banner {background:url(../images/shadow.png) bottom no-repeat;}
.banner-bg {background:url(../images/banner-bg.jpg) center top no-repeat; padding-top:50px;}

.welcome-text {text-align:center; padding:0 50px 50px;}
.welcome-text h1 {color:#b2d42d; font-size:25px; text-transform:uppercase; margin:0px auto 15px} 
.welcome-text p {font-size:17px; color:#fff;font-family: 'Raleway', sans-serif; line-height:25px; font-weight:500;}
.welcome-text p span {font-size:25px; color:#b2d42d;}


.featured-services {background:url(../images/featured-services-bg.png) no-repeat right bottom; background-size:100% auto;}
.featured-services h1 {background:url(../images/border.jpg) no-repeat top left; padding:15px 0; color:#555555;}
.featured-services p {font-size:15px; color:#919191;font-family: 'Raleway', sans-serif; font-weight:500;}
.featured-services h3 {font-size:18px; margin:0 0 10px; color:#444444;}
.featured-services ul li {display:inline-block; width:48%; vertical-align:top; margin:12px 0;}
.featured-services ul li img, .featured-services ul li .right {display:inline-block; vertical-align:top;} 
.featured-services ul li img {margin-right:13px; width:28%}
.featured-services ul li .right {width:50%;}

.get-in-touch {text-align:center; background:url(../images/touch-bg.jpg) no-repeat top center; color:#fff; padding:50px 0;}
.get-in-touch h1 {font-size:30px; font-weight:400; margin:0 0 10px;} 
.get-in-touch h3 {font-size:18px; font-family: 'Raleway', sans-serif; font-weight:500;margin:0 0 10px;} 
.get-in-touch a {font-family: 'Raleway', sans-serif; font-weight:500; font-size:18px; color:#fff; background:#f0bc00; text-align:center; width:246px; padding:10px 0; display:block; margin:0 auto; border-radius:25px; text-transform:uppercase} 
.get-in-touch a:hover {color:#000;}


.testimonial {padding:30px 0;}
.testim {background:#f5f5f5; padding:10px;}
.testim img {width:93px; height:93px; border-radius:100%; display:inline-block; vertical-align:top;}
.testim .des {display:inline-block; vertical-align:top; width:68%;}
.testim .des h3 {font-size:16px; color:#7da500; text-transform:uppercase;font-family: 'Raleway', sans-serif; font-weight:500;}
.testim .des p {font-size:14px;font-family: 'Raleway', sans-serif; font-weight:500; color:#919191;}
.testim .des h4 {font-size:13px; color:#585857;}
.testim .des a {color:#f0bc00;}


footer {background:#341c05; padding:10px 0 0;}
footer p {margin:5px 0 0;}
footer p, footer a {color:#858585;font-size:14px;font-family: 'Raleway', sans-serif; display:inline-block;}
footer ul {float:right;}

footer li {display:inline-block;}
footer li {border-radius:50%; height:32px; width:32px; text-align:center; line-height:28px; border:2px solid #523e2a;}
footer li a {color:#523e2a;}
footer a:hover {color:#fff;}


.inner-banner-bg {background:url(../images/inner-banner-bg.png) center top no-repeat; padding-top:20px; }
.inner-banner-bg .banner {padding-bottom:66px;}
.inner-banner-bg .banner img {width:100%;}

.services-inner {padding:50px 0;}
.services-inner h1 {background:url(../images/border.jpg) no-repeat top left; padding:15px 0; color:#555555;}
.services-inner p {color:#000;}
.services-inner p img {float:left; margin:0 15px 15px 0; width:350px;}



.map {width:100%; margin:55px 0 0;} 
.map iframe {width:100%;}

.contact-right {margin:30px 0;}
.contact-right h3 {background:url(../images/border.jpg) no-repeat top left; padding:15px 0; color:#555555;}
.contact-right img {margin:20px auto; display:block}
.contact-right ul {padding:0 0 0 10px;}
.contact-right ul li {list-style-type:none; clear:both;}
.contact-right ul li span {display:inline-block; vertical-align:top; border:1px solid #ebebeb; width:40px; height:40px; line-height:37px; color:#94C120; font-size:14px; text-align:center; border-radius:50%;}
.contact-right ul li p {color:#686868;}
.contact-right ul li p, .contact-right ul li a{width:80%; display:inline-block; vertical-align:top; float:right; display:block; margin-top:8px; font-style:italic; font-size:15px;}
.contact-form {margin:30px 0;}
.contact-form h2  {background:url(../images/border.jpg) no-repeat top left; padding:15px 0; color:#555555;}
.contact-form input, .contact-form textarea {width:88%; height:40px; margin:0 0 15px; box-shadow:1px 1px 10px rgba(0,0,0,.10); border:1px solid #e3e2e2; font-size:14px; display:block;padding:0 5px;}
.contact-form label {text-transform:uppercase; font-weight:400}
.contact-form textarea {height:100px;}
.contact-form input[type="submit"] {
background: rgba(57,30,5,1);
background: -moz-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,30,5,1)), color-stop(100%, rgba(30,17,3,1)));
background: -webkit-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: -o-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: -ms-linear-gradient(top, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
background: linear-gradient(to bottom, rgba(57,30,5,1) 0%, rgba(30,17,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#391e05', endColorstr='#1e1103', GradientType=0 );
 color:#fff; height:40px; font-size:17px;text-transform:uppercase; width:100px; height:40px;}
.contact-form input[type="submit"]:hover {color:#94C120;}

.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {color:#888888; opacity:1;}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder { /* Firefox 18- */color: #888888; opacity:1;}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {  /* Firefox 19+ */ color: #888888;opacity:1;}
.contact-form input:-ms-input-placeholder, .contact-form textarea:-ms-input-placeholder {color: #888888; opacity:1;} 

.emailmain a:hover{ color:#f0bc00}

@media only screen and (min-width:768px) {
#stick {position:relative !important;}
}

@media only screen and (max-width: 1199px) {
.testim .des {width:64%;}
}

@media only screen and (max-width: 991px) {
header {padding:10px 0;}
.logo img {width:100%;}
.featured-services {margin:30px 0 0; text-align:center; padding-bottom:30px;}
.featured-services h1 {background-position:top center; }
.featured-services ul, .featured-services ul li {text-align:left;}
footer p, footer ul {display:block; text-align:center; float:none; margin:0 auto 10px} 
.testim .des {width:75%;}
.inner-banner-bg .banner {padding-bottom:56px;}

.contact-form input, .contact-form textarea {width:99%;}
}

@media only screen and (max-width: 767px) {
header {padding:0;}
header .logo img {margin:0 auto; display:block; width:auto;}
header .right {float:none; margin:0;} 
header .content-top {margin:15px 0; text-align:center;}
header .content-top li {display:block;}
header .container {padding:0;}
header .row {padding:0; margin:0;}
header .col-xs-12 {padding:0;}
header .navbar-toggle {float:left;}
header .social {float:right;}
header .navigation .navbar-nav {position:relative; z-index:9999; margin:0; background:#7da500;}
header .navigation ul li {display:block; text-align:left}
header .navigation .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#fff;} 
header .navbar-default .navbar-nav > .open > a, header .navbar-default .navbar-nav > .open > a:hover, header .navbar-default .navbar-nav > .open > a:focus {background:none; color:#fff;}
header .navbar-default .navbar-toggle {border:none;}
header .navbar-default .navbar-toggle .icon-bar {background-color:#e2edf4; height:3px;}
header .navbar-default .navbar-toggle:hover, header .navbar-default .navbar-toggle:focus {background:none;}
header .navbar-collapse {padding-left:0; padding-right:0; background:#B2D42D; width:100%;}
header .navbar-toggle {margin-top:8px;}
header .navbar-nav .open .dropdown-menu {background:#B2D42D;}

header .navigation, header .social {display:block;}
header .social {position:absolute; bottom:10px; right:0;}
.stick {background:#000;}

.services-inner {padding:30px 15px;}
.featured-services ul li img { width:90%; margin-right:0px}
}

@media only screen and (max-width: 667px) {
.banner {background-size:100% auto;}
.featured-services ul, .featured-services ul li {width:100%;}
.featured-services ul li .right {width:70%;}
.testim .des {width:83%;}

.inner-banner-bg .banner {padding-bottom:35px;}

.services-inner p img {float:none; margin:0 auto 10px; display:block; width:100%}
}
@media only screen and (max-width: 568px) {
.testim .des {width:78%;}
.inner-banner-bg .banner {padding-bottom:28px;}
}

@media only screen and (max-width: 480px) {
.featured-services ul, .featured-services ul li {text-align:center; padding:0;}
.featured-services ul li .right {width:100%;}
.get-in-touch h1 {font-size:20px;}
.get-in-touch {padding:15px 0;}
.get-in-touch h3 {font-size:13px;}
.get-in-touch a {padding:5px 0;}
.testim {text-align:center;}
.testim img {display:block; margin:0 auto;}
.testim .des {width:100%;}
.welcome-text h1 {font-size:18px;}
.welcome-text p {font-size:13px; line-height:18px;}
.welcome-text {padding:0 20px 25px}

.inner-banner-bg .banner {padding-bottom:19px;}
}

@media only screen and (max-width: 375px) {
.banner {background-position: 0 96%;}
}


